<div>
    <p style="margin-top: 20px !important; ">Nous avons soumis votre candidature avec succès. Nous vous enverrons un courriel lorsque nous aurons examiné votre candidature.</p>
    <a href="/"><button type="button " class="btn btn-back "  style="width: 20%;margin-bottom: 20px !important; margin-top: 10px !important; "><b>OK</b></button></a>
</div>